大伙可以参考:eclipse 3.1 rc 应用lomboz开发JSP的环境搭配

epoch 2005-07-01 12:28:57
eclipse 3.1 rc开发JSP的环境搭配

看到很多人在询问关于Eclipse 3.1 和lomboz的问题,特概要说明如下:


1、先解压eclipse-SDK-3.1RC2-win32.zip,启动eclipse.exe
Windows->Preferences->Java->Installed JREs,将默认的JRE改为JDK

路径,例如c:\devkit_home\jdk1.5.0_03,关闭eclipse.

2、解压lomboz-emf-gef-jem-I20050521.zip,将feature和plugin目录

拷贝到eclipse安装环境下。

3、解压org.objectweb.lomboz_3.1.0.N20050106.zip,同上

4、解压tomcatPluginV31beta.zip同上

5、重起eclipse.exe,此时可看到lomboz和tomcat相关图标,具体配置

参考网络上诸多文档。

6、测试,New->Project->Java->Lomboz J2EE Wizards->...
建立一WebApp.点住要发布的web应用,击右键,在弹出菜单里选Lomboz

J2EE->Deploy Module.然后同样Lomboz J2EE->Show in Browser,测试

成功。

...全文
218 点赞 收藏 2
写回复
2 条回复
切换为时间正序
当前发帖距今超过3年,不再开放新的回复
发表回复
stalin 2005-07-04
知道了,lomboz-eclipse-emf-gef-jem-I20050526.zip 是打包eclipse的版本
回复
stalin 2005-07-01
在lomboz的下载页面上http://forge.objectweb.org/project/showfiles.php?group_id=97
有两个emf
lomboz-eclipse-emf-gef-jem-I20050526.zip
lomboz-emf-gef-jem-I20050526.zip
这两个有什么不同?
回复
相关推荐
发帖
Eclipse
创建于2007-09-28

5.8w+

社区成员

Java Eclipse
申请成为版主
帖子事件
创建了帖子
2005-07-01 12:28
社区公告
暂无公告